Bug 54933 - packet grub is missing in the submit bug formular
Summary: packet grub is missing in the submit bug formular
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL: http://bugzilla.redhat.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-23 11:26 UTC by Stephan Hermann
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 11:26:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephan Hermann 2001-10-23 11:26:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [de] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
packet grub is missing in the submit bug formular

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look at your website for quering bugs
2. you'll find grub in the list of packages
3. look at your website for submitting bugs
4. you won't find grub in the list of packages 

Additional info:

Comment 1 Aleksey Nogin 2002-11-13 12:18:21 UTC
It's there now.


Note You need to log in before you can comment on or make changes to this bug.